Subject: snapping turtles

From: [email-masked] (-S.RICHARDSON)
Date: Tue, 30 May 1995 17:23:58 GMT

I have a 1-acre fresh-water spring/stream-fed
pond that I'd like to develop for catch-release,
private, recreational fishing.  It currently has
quite a few (I've seen as many as 8, a few are
quite large) resident snapping turtles.

My questions:

1) Will the turtles interfere with any stocking
   of bass, catfish, sunfish, etc?  That is, I
   assume they eat fish, but don't know how much.

2) Basically, are the turtles an asset or a liability
   to the fish and fowl that frequent the pond?
   Someone said that a turtle ate one of the six
   newborn Canadian Geese.

3) If they are a liability, what's the best way to
   get them out of the pond?  The local kids seem
   to love catching them using hotdogs as bait
   (something we're in the process of preventing
    via posting of the property).

		Thanks in advance,
			Steve
---------------------------------------------------
-- 
Steven G. Richardson   | AT&T Consumer Products
[email-masked]      | Room 1K-537
voice (908)834-1069    |
-----------------------------------------------